.table-main {
    .tab-word-cloud-inner {
        .nav-tabs {
            border-bottom: none;

            .nav-link {
                color: #C2CAD7;
                letter-spacing: 0.05em;
                font-weight: 700;
                font-size: 16px;
                font-family: 'DM Sans', sans-serif;
                border: none;
                background-color: transparent;
                padding-left: 0px;
                padding-top: 0px;

                &.active {
                    color: #155375;
                }
            }
        }

        .tab-content {
            .table {
                th {
                    background-color: #17304E;
                    font-size: 14px;
                    line-height: 15px;
                    letter-spacing: 0.05em;
                    color: #FFFFFF;
                    padding: 9px 10px;
                }

                tr {
                    &:nth-child(odd) {
                        background-color: #F6F8FA;
                    }

                    &:nth-child(even) {
                        background-color: #E8EBF0;
                    }

                }

                td {
                    font-size: 12px;
                    color: #000000;
                    letter-spacing: 0.05em;
                    font-family: 'DM Sans', sans-serif;
                    font-weight: 400;
                    border: none;
                    text-align: center;

                    &:first-child {
                        text-align: left;
                    }

                    &.white {
                        background-color: #F6F8FA;
                    }

                    &.light-blue {
                        background-color: #8FA5C9;
                    }

                    &.blue {
                        background-color: #306DCC;
                    }

                    &.black-blue {
                        background-color: #C1D4F3;
                    }

                    &.white-blue {
                        background-color: #DBE8FE;
                    }
                }
            }
        }
    }
}